.house-list {
  padding: 15px 0;
}
.house-list a:hover {
  text-decoration: none;
}
.house-list .list-main {}
.house-list .list-main .item {
  padding: 15px 0;
  border-bottom: 1px solid #DDD;
}
.house-list .list-main .item:first-child {
  border-top: 1px solid #DDD;
}
.house-list .list-main .item:hover {
  background-color: #FFF;
}
.house-list .list-main .item .img img {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #DDD;
}
.house-list .list-main .item .img {
  position: relative;
  background-size: cover;
}
.house-list .list-main .item .img .iconfont {
  color: #EEE;
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 100px;
  margin-left: -50px;
  margin-top: -72px;
}
.house-list .list-main .item .info {
  position: relative;
  padding: 0 0 0 15px;
}
.house-list .list-main .item .info h2 {
  font-size: 1.3rem;
  font-weight: 600;
  color: #000;
  margin-bottom: 3px;
}
.house-list .list-main .item .info .region {
  color: #333;
  font-size: 0.8rem;
}
.house-list .list-main .item .info .attr-list {
  font-size: 0.8rem;
}
.house-list .list-main .item .info .attr-list p {
  margin: 0;
  padding: 0;
  color: #333;
}
.house-list .list-main .item .info .price-info {
  color: #dc3545;
  font-size: 0.8rem;
}
.house-list .list-main .item .info .abs {
  color: #333;
  font-size: 0.8rem;
}
.house-list .list-main .item .info .tag-list {
  margin-top: 0;
  margin-left: -2px;
}
.house-list .list-main .item .info .tag-list .tag {
  border: 1px solid #DDD;
  border-radius: 2px;
  background: #FFF;
  color: #666;
  padding: 3px 7px;
  margin-right: 2px;
  font-size: 0.8rem;
}
.house-list .list-main .item .price {
  position: relative;
}
.house-list .list-main .item .price .price-info {
  position: absolute;
  top: 50%;
  margin-top: -28px;
  right: 15px;
  color: #cc2929;
}
.house-list .list-main .item .price .price-info .price-num {
  font-size: 1.3rem;
  font-weight: lighter;
}
.house-list .list-main .item .price .price-info .price-unit {
  font-size: 1rem;
}
.house-list .list-hot {}
.house-list .hot-item {
  margin-bottom: 10px;
}
.house-list .hot-item .hot-img img {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #DDD;
}
.house-list .hot-item .hot-info {
  padding-left: 0;
  font-weight: lighter;
  font-size: 1rem;
}
.house-list .hot-item .hot-info .hot-name {
  max-height: 40px;
  font-size: 1rem;
  margin: 0;
  color: #000;
  overflow: hidden;
}
.house-list .hot-item .hot-info .hot-price {
  font-size: 1rem;
  color: #cc2929;
}
.house-list .hot-item .hot-info .hot-price span {
  font-size: 1rem;
}
.house-list .hot-item .hot-info .hot-count {
  margin: 2px 0 0 0;
  font-size: 1rem;
  color: #b2b2b2;
}
.house-detail {
  margin-bottom: 0px;
}
.house-detail .detail-top {
  background-color: #FFF;
  padding-bottom: 15px;
}
.house-detail .house-gallery {
  height: 800px;
}
.house-detail .house-gallery .swiper-slide {
  background-size: cover;
}
.house-detail .house-gallery .swiper-slide.video .iconfont {
  position: absolute;
  font-size: 120px;
  color: #EEE;
  left: 50%;
  top: 50%;
  margin-left: -60px;
  margin-top: -70px;
}
.house-detail .warning-note {
  color: #dc3545;
  font-size: 1rem;
  padding: 5px 15px;
  background-color: #FFF;
}
.house-detail .detail-top .title {
  font-size: 1.75rem;
  line-height: 1.2;
  font-weight: 700;
}
.house-detail .detail-top .add_time {
  font-size: 1rem;
  margin: 10px 0;
}
.house-detail .detail-top .tag-main {
  margin-bottom: 20px;
}
.house-detail .detail-top .tag-main .item {
  font-size: 1rem;
  margin-bottom: 0;
}
.house-detail .detail-top .tag-main .item .red {
  color: #dc3545;
}
.house-detail .detail-top .tag-main .item .red b {
  font-size: 1.3rem;
}
.house-detail .detail-top .agent {
  width: 100%;
  margin-bottom: 20px;
}
.house-detail .detail-top .agent .manface {
  background-size: cover;
  background-position: center;
}
.house-detail .detail-top .agent .manface img {
  width: 100%;
  height: 100px;
  border: 1px solid #CCC;
  border-radius: 6px;
}
.house-detail .detail-top .agent .maninfo {
  font-size: 1rem;
  padding: 0 0 0 15px;
}
.house-detail .detail-top .agent .maninfo .name {
  font-size: 1.3rem;
  margin: 0;
}
.house-detail .detail-top .agent .maninfo .name .iconfont {
  font-size: 1.5rem;
}
.house-detail .detail-top .agent .maninfo p {
  margin: 0 0 0 6px;
}
.house-detail .detail-top .agent .maninfo p a {
  color: #999;
}
.house-detail .detail-top .agent .maninfo p a b {
  margin-left: 10px;
  font-weight: lighter;
}
.house-detail .detail-top .tel {
  padding: 16px 0;
  background-color: #f8f9fa;
  text-align: center;
  margin-bottom: 5px;
}
.house-detail .detail-top .tel a {
  padding: 10px 0;
  font-size: 2rem;
}
.house-detail .detail-top .tel a .iconfont {
  font-size: 2rem;
}
.house-detail .detail-top .tel a b {
  color: #C30;
  font-weight: normal;
  font-size: 2rem;
}
.house-detail .detail-more {
  background-color: #FFF;
  margin-top: 7px;
  padding-bottom: 15px;
}
.house-detail .detail-more .left {
  padding-right: 10px;
}
.house-detail .detail-more .right {
  padding-left: 10px;
}
.house-detail .detail-more h5 {
  padding: 15px 0 10px 0;
  border-bottom: 1px solid #DDD;
  margin-bottom: 0;
  font-size: 1.75rem;
}
.house-detail .attr-list {
  font-size: 1rem;
  background-color: #FFF;
}
.house-detail .attr-list .attr-item {
  font-size: 1rem;
  margin: 0 0 5px 0;
  color: #212529;
}
.house-detail .attr-list .attr-item b {
  margin-right: 0px;
  color: #AAA;
  font-weight: normal;
}
.house-detail .abs-info {
  background-color: #FFF;
  padding: 5px 0;
  font-size: 1rem;
}
.house-detail .abs-info p {
  margin: 0px;
}
.house-detail .detail-more .houwe_map {
  padding: 0;
  background-color: #FFF;
}
.house-detail .detail-more .houwe_map #houwemap {
  width: 100%;
  height: 300px;
}
.house-detail .requirement {
  background-color: #FFF;
  padding: 10px;
  text-align: center;
}
.house-detail .requirement .blingtext {
  font-size: 1rem;
  color: #999;
  padding: 10px 0px 16px 0px;
}
.house-detail .requirement input {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #f5f5f5 !important;
  width: 100%;
  border-radius: 5px;
  background-color: #f5f5f5;
  padding: 10px 15px;
  font-size: 14px;
}
.house-detail .requirement button {
  width: 100%;
  border: 0;
  color: #fff;
  background-color: #17a1e6;
  font-size: 14px;
  padding: 10px 15px;
  border-radius: 5px;
}
.nearby-list {
  margin: 15px 0 10px 0;
  padding: 0 16px;
}
.nearby-list h5 {
  font-size: 1.75rem;
}
.nearby-list a:hover {
  text-decoration: none;
}
.nearby-list .item {
  padding: 15px 0;
  border-bottom: 1px solid #DDD;
}
.nearby-list .item:first-child {
  border-top: 1px solid #DDD;
}
.nearby-list .item .img img {
  width: 100%;
  border-radius: 4px;
  border: 1px solid #DDD;
}
.nearby-list .item .info {
  padding: 0 16px 0 0;
  min-height: 70px;
}
.nearby-list .item .info h7 {
  color: #333;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.2;
}
.nearby-list .item .info .region {
  font-size: 1rem;
  color: #333;
  position: absolute;
  bottom: 0;
}
.buttom_contact {
  background-color: rgba(255, 255, 255, 0.9);
  height: 150px;
  padding: 15px;
  position: fixed;
  bottom: 0px;
  width: 100%;
  margin: 0px;
}
.buttom_contact .face {
  padding: 0;
  height: 120px;
  background-size: cover;
}
.buttom_contact .face img {
  width: 100%;
  height: 68px;
  border-radius: 6px;
}
.buttom_contact .seller {
  padding: 0 15px;
  font-size: 0.8rem;
}
.buttom_contact .seller p {
  margin: 0;
  padding: 0;
}
.buttom_contact .seller .name {
  font-size: 1.3rem;
}
.buttom_contact .dhyy {
  background-color: #ff850e;
  height: 120px;
  padding-top: 30px;
}
.buttom_contact a > div {
  color: #FFF;
  padding: 0px;
  text-align: center;
  width: 100%;
  margin: 0px;
  font-size: 1.5rem;
}
.buttom_contact .dhyy .iconfont {
  font-size: 1.5rem;
}
#swipebox-overlay #swipebox-close {
  width: 100px;
  height: 80px;
  background-size: cover;
}